@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Ibarra+Real+Nova|Noto+Sans+JP&display=swap');

#feature {
  width: 1140px;
  margin: 0 auto;
}

#feature .hdr {
  text-align: center;
  padding: 45px 0 51px;
}

#feature .coord ul {
  letter-spacing: -.4em;
}
#feature .coord ul li {
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
}
#feature .coord ul li:hover {
  opacity: .6;
}
#feature .c01 { margin: 0 0 229px 270px; }
#feature .c02 { margin: 0 0 0 70px; }
#feature .c03 { margin: 230px 0; }
#feature .c04 { margin: 0 0 230px 250px; }
#feature .c05 { margin: 0 0 229px; }
#feature .c06 { margin: 127px 0 0 101px; }
#feature .c08 { margin: 230px 140px 230px 0; }
#feature .c09 { margin: 0 0 229px 170px; }
#feature .c10 { margin: 0 0 230px 75px; }

#feature .btn {
  text-align: center;
  margin: 0 0 230px;
}

#feature .brand-description {
  text-align: center;
}
#feature .brand-description > img {
  display: block;
  margin: 0 auto;
}
#feature .brand-description a {
  display: inline-block;
  margin: 25px 0 14px;
}
#feature .brand-description p {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 16px;
  color: #000;
  line-height: 2;
  letter-spacing: 0.04em;
}


/* =========================================================
ポップアップ
========================================================= */
body.is-fixed {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.popup * {
  outline: none;
}
.popup button {
  border-radius: 0;
  border: none;
  -webkit-appearance: none;
          appearance: none;
  padding: 0;
  margin: 0;
}

.popup {
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.9);
  overflow: hidden;
  position: fixed !important;
  top: 0;
  left: 0;
  opacity: 0;
  transition: transform .6s;
  transform: translateY(-100vh);
  z-index: 100;
}
.popup-inr {
  width: 100%;
  height: 100%;
  overflow: auto;
  transition: transform .6s;
  transform: translateY(100vh);
}

.popup.is-open,
.popup.is-open .popup-inr {
  opacity: 1;
  transform: translateY(0);
}

.popup.is-close {
  transform: translateY(100vh);
}
.popup.is-close .popup-inr {
  transform: translateY(-100vh);
}

/*close*/
.popup-close {
  width: 1000px;
  text-align: right;
  margin: 50px auto 0;
}
.close {
  width: 53px;
  height: 53px;
  background: url(../img/close.png) no-repeat;
}
.close:hover {
  opacity: .6;
}

/*スライダー*/
.popup-slider {
  width: 1000px;
  padding: 0 0 35px;
  margin: 0 auto;
}

.popup-content {
  width: 100%;
  display: table;
}
.popup-content > a {
  width: 500px;
  height: 707px;
  display: table-cell;
  background: #fff;
}
.popup-content ul {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  padding: 0 0 0 135px;
}
.popup-content ul li + li {
  margin: 30px 0 0;
}
.popup-content ul li a span {
  min-width: 125px;
  display: inline-block;
}
.popup-content ul li a {
  font-family: 'Ibarra Real Nova', serif;
  font-size: 18px;
  color: #fff;
  text-decoration: none;
  position: relative;
}
.popup-content ul li a::after {
  content: '';
  width: 100%;
  height: 1px;
  display: block;
  background: #fff;
  position: absolute;
  bottom: -2px;
  left: 0;
  transform-origin: left;
  transform: scale(0,1);
  transition: .5s;
}
.popup-content ul li a:hover::after {
  transform: scale(1);
}


/*arrows*/
.popup-arrows {
  display: flex;
  justify-content: center;
  padding: 0 0 50px;
}
.popup-arrows button {
  font-family: 'Ibarra Real Nova', serif;
  font-size: 18px;
  color: #fff;
}
.popup-arrows button:hover {
  opacity: .6;
}

.popup-arrows .back {
  width: 23px;
  height: 23px;
  background: url(../img/back.png) no-repeat;
  margin: 0 35px;
}
.popup-arrows .slick-prev {
  background: url(../img/prev.png) no-repeat left center;
  padding: 0 0 0 20px;
}
.popup-arrows .slick-next {
  background: url(../img/next.png) no-repeat right center;
  padding: 0 20px 0 0;
}
.slick-arrow.disable {
  pointer-events: none;
}
